﻿@charset "utf-8";
html,body { font:12px Arial, Helvetica, sans-serif; background-color:#FFF; margin:0; padding:0; color:#4d4d4d; height:100%;}
ul,li,ol,p,form,div,img{ padding:0; margin:0; border:0;}
ul,li{ list-style:none; cursor:pointer;}
img{vertical-align:middle;}

a img { border: none; }
a:link { color: #414958; text-decoration: underline; }
a:visited { color: #4E5869; text-decoration: underline; }
a:hover, a:active, a:focus { text-decoration: none; }
.fltrt{ float: right; margin-left: 8px; }
.fltlt{ float: left; margin-right: 8px; }
.clearfloat { clear: both; height:0; line-height: 0px; background-color:#C00;}

.clearfix:after{content:”.”;display:block;height:0;clear:both;visibility:hidden;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
.clearfix{display:inline-block;}
.clearfix {display:block;}
.blockUI img{}

/*--- 表单元素 -----------------------------------------*/
textarea {overflow:auto;}
input.text, textarea {background-color:#fff;border:1px solid #bbb; vertical-align:middle;}
input.text:focus {border-color:#666; vertical-align:middle}

form.inline div, form.inline p {vertical-align:middle;}
form.inline label {position:relative;top:-0.25em;}
form.inline input.checkbox, form.inline input.radio, form.inline input.button, form.inline button {margin:0.5em 0;}
select{border:1px solid #ccc;height:25px;}
select:hover{ box-shadow:0px 0px 5px #ccc; border:1px solid #ccc;}
select:focus{border:1px solid #6699cc; box-shadow:0px 0px 5px #dee5eb;}
input[type="text"], input[type="password"]{ height:28px; line-height:28px; text-align:left; margin:0px;padding:1px 3px;border:1px solid #c9dff7;  color:#4c4c4c;}
input[type="text"]:focus, input[type="password"]:focus{border:1px solid #0B8BD4; box-shadow:0px 0px 5px #ABD7F0; padding:1px 3px; height:28px; line-height:28px; vertical-align:middle;}
input[type="text"]:hover, input[type="password"]:hover{ box-shadow:0px 0px 5px #ccc;}
textarea{line-height:18px; font-size:12px; color:#4c4c4c; text-align:left; padding:3px; margin:0px; border:1px solid #ccc;}

textarea:hover{ box-shadow:0px 0px 5px #ccc;}
textarea:focus{border:1px solid #0B8BD4; box-shadow:0px 0px 5px #ABD7F0;}

 .error{ color:Red;font-weight:bold;}
